## python-aiohttp-apispec 3.0.0~b2+ds1

=== requirements.txt ===
aiohttp>=3.0.1,<4.0
apispec>=5.1.1
webargs>=8.0.1
jinja2
