=== debian/changelog ===
python-aiohttp-apispec (3.0.0~b2+ds1-2) unstable; urgency=medium

  * Source-only reupload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:19:36 +0100

python-aiohttp-apispec (3.0.0~b2+ds1-1) unstable; urgency=low

  * Initial release. Closes: #986641

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Apr 2022 16:29:55 +0100
