=== debian/control ===
Rules-Requires-Root: no
Priority: optional
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-aiohttp (>= 3.0.1), python3-aiohttp (<< 4.0), python3-jinja2, python3-setuptools
Testsuite: autopkgtest-pkg-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Source: python-aiohttp-apispec
Section: python
Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-apispec.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-apispec
Homepage: https://github.com/maximdanilchenko/aiohttp-apispec

Package: python3-aiohttp-apispec
Depends: ${python3:Depends}, ${misc:Depends}
Architecture: all
Description: Build and document REST APIs with aiohttp and apispec
 This Python module exports various decorators to automatically export
 Swagger specifications from a aiohttp server.
 .
 It also includes middleware to validate against marshmallow schemas.
 .
 Swagger UI support is currently not included.
